$(document).ready(function(e) {
	if(document.location.hash == "#eng"){
        if($.cookie('lang') == "rus") {
            $.cookie('lang', "eng", {
                expires: 5,
                path: '/'
            });
            location.reload();
        }
    }else if(document.location.hash == "#rus"){
        if($.cookie('lang') == "eng") {
            $.cookie('lang', "rus", {
                expires: 5,
                path: '/'
            });
            location.reload();
        }
    }

    if($.cookie('lang') == "rus"){
        $('#lang_eng').removeClass('active');
        $('#lang_rus').addClass('active');
    }
	else if($.cookie('lang') == "eng"){
        $('#lang_rus').removeClass('active');
        $('#lang_eng').addClass('active');
    }
    $('body').on('click', '[lang]', function () {
        $.cookie('lang', $(this).attr('lang'), {
            expires: 5,
            path: '/'
        });
        location.reload();
    });
	
	$('.play').click(function(e) {
        $('.fade').height($(document).height()).fadeIn(500);
		$('.popup').css('top',$(document).scrollTop()+200).addClass('active');
		playVideo();
    });    
	$('.close, .fade').click(function(e) {
        $('.fade').fadeOut(500);
		$('.popup').removeClass('active');
		stopVideo();
    });
	
	$('.news-block').each(function(i, el) {
        if(i <=1) {
			$(el).addClass('active');	
		}
		if(i >=2) {
			$('#btn-more-news').css('display','block');
		}
		
		$('#btn-more-news').click(function(e) {
            $(el).addClass('active');
			$(this).fadeOut(500);
        });
    });
	
	//$('.status .server').each(function(index, element) {
    //    
	//	$(this).find('.load .line').animate({width: $(this).find('.rcol span').html()/235*100+'%'},100);
	//	
    //});
	$('.status .server').each(function(i, el) {
        $(el).find('.load .line').css('width',$(el).attr('data-online')/1+'%');
    });
	
	$('.ntitle:eq(0)').show();
	
	$('.tabs_sub li').click(function(e) {
        if(!$(this).is('active')) {
			$('.tabs_sub li, .playertop').removeClass('active');
			$(this).addClass('active');
			$('.playertop:eq('+$(this).index()+')').addClass('active');
		}
    });
	$('.tabs_sub_0 li').click(function(e) {
        if(!$(this).is('active')) {
			$('.tabs_sub_0 li, .playertop_0').removeClass('active');
			$(this).addClass('active');
			$('.playertop_0:eq('+$(this).index()+')').addClass('active');
		}
    });
	$('.tabs_sub_1 li').click(function(e) {
        if(!$(this).is('active')) {
			$('.tabs_sub_1 li, .playertop_1').removeClass('active');
			$(this).addClass('active');
			$('.playertop_1:eq('+$(this).index()+')').addClass('active');
		}
    });
	$('.tabs_sub_2 li').click(function(e) {
        if(!$(this).is('active')) {
			$('.tabs_sub_2 li, .playertop_2').removeClass('active');
			$(this).addClass('active');
			$('.playertop_2:eq('+$(this).index()+')').addClass('active');
		}
    });
	$('.tabs_sub_all li').click(function(e) {
        if(!$(this).is('active')) {
			$('.tabs_sub_all li, .playertop_all').removeClass('active');
			$(this).addClass('active');
			$('.playertop_all:eq('+$(this).index()+')').addClass('active');
		}
    });
	
	$('.d_tabs_sub li').click(function(e) {
        if(!$(this).is('active')) {
			$('.d_tabs_sub li, .d_playertop').removeClass('active');
			$(this).addClass('active');
			$('.d_playertop:eq('+$(this).index()+')').addClass('active');
		}
    });
	$('.b_tabs_sub li').click(function(e) {
        if(!$(this).is('active')) {
			$('.b_tabs_sub li, .b_playertop').removeClass('active');
			$(this).addClass('active');
			$('.b_playertop:eq('+$(this).index()+')').addClass('active');
		}
    });
	$('.b_tabs_sub_0 li').click(function(e) {
        if(!$(this).is('active')) {
			$('.b_tabs_sub_0 li, .b_playertop_0').removeClass('active');
			$(this).addClass('active');
			$('.b_playertop_0:eq('+$(this).index()+')').addClass('active');
		}
    });
	$('.b_tabs_sub_1 li').click(function(e) {
        if(!$(this).is('active')) {
			$('.b_tabs_sub_1 li, .b_playertop_1').removeClass('active');
			$(this).addClass('active');
			$('.b_playertop_1:eq('+$(this).index()+')').addClass('active');
		}
    });
	$('.b_tabs_sub_2 li').click(function(e) {
        if(!$(this).is('active')) {
			$('.b_tabs_sub_2 li, .b_playertop_2').removeClass('active');
			$(this).addClass('active');
			$('.b_playertop_2:eq('+$(this).index()+')').addClass('active');
		}
    });
	$('.b_tabs_sub_all li').click(function(e) {
        if(!$(this).is('active')) {
			$('.b_tabs_sub_all li, .b_playertop_all').removeClass('active');
			$(this).addClass('active');
			$('.b_playertop_all:eq('+$(this).index()+')').addClass('active');
		}
    });
	
	
	$(document).ready(function(){
		$(".0_pvp").click(function(){
			$(".line_0_sw").removeClass('line_0_sw_1');
			$(".line_0_sw").removeClass('line_0_sw_2');
			$(".line_0_sw").addClass("line_0_sw_0"); return false;
		});
		$(".0_pk").click(function(){
			$(".line_0_sw").removeClass('line_0_sw_0');
			$(".line_0_sw").removeClass('line_0_sw_2');
			$(".line_0_sw").addClass("line_0_sw_1"); return false;
		});
		$(".0_clan").click(function(){
			$(".line_0_sw").removeClass('line_0_sw_0');
			$(".line_0_sw").removeClass('line_0_sw_1');
			$(".line_0_sw").addClass("line_0_sw_2"); return false;
		});
	});
	$(document).ready(function(){
		$(".1_pvp").click(function(){
			$(".line_1_sw").removeClass('line_1_sw_1');
			$(".line_1_sw").removeClass('line_1_sw_2');
			$(".line_1_sw").addClass("line_1_sw_0"); return false;
		});
		$(".1_pk").click(function(){
			$(".line_1_sw").removeClass('line_1_sw_0');
			$(".line_1_sw").removeClass('line_1_sw_2');
			$(".line_1_sw").addClass("line_1_sw_1"); return false;
		});
		$(".1_clan").click(function(){
			$(".line_1_sw").removeClass('line_1_sw_0');
			$(".line_1_sw").removeClass('line_1_sw_1');
			$(".line_1_sw").addClass("line_1_sw_2"); return false;
		});
	});
	$(document).ready(function(){
		$(".2_pvp").click(function(){
			$(".line_2_sw").removeClass('line_2_sw_1');
			$(".line_2_sw").removeClass('line_2_sw_2');
			$(".line_2_sw").addClass("line_2_sw_0"); return false;
		});
		$(".2_pk").click(function(){
			$(".line_2_sw").removeClass('line_2_sw_0');
			$(".line_2_sw").removeClass('line_2_sw_2');
			$(".line_2_sw").addClass("line_2_sw_1"); return false;
		});
		$(".2_clan").click(function(){
			$(".line_2_sw").removeClass('line_2_sw_0');
			$(".line_2_sw").removeClass('line_2_sw_1');
			$(".line_2_sw").addClass("line_2_sw_2"); return false;
		});
	});
	$(document).ready(function(){
		$(".serv_0").click(function(){
			$(".line_all_sw").removeClass('line_all_sw_1');
			$(".line_all_sw").removeClass('line_all_sw_2');
			$(".line_all_sw").addClass("line_all_sw_0"); return false;
		});
		$(".serv_1").click(function(){
			$(".line_all_sw").removeClass('line_all_sw_0');
			$(".line_all_sw").removeClass('line_all_sw_2');
			$(".line_all_sw").addClass("line_all_sw_1"); return false;
		});
		$(".serv_2").click(function(){
			$(".line_all_sw").removeClass('line_all_sw_0');
			$(".line_all_sw").removeClass('line_all_sw_1');
			$(".line_all_sw").addClass("line_all_sw_2"); return false;
		});
	});
	
	$(document).ready(function(){
		$(".d_el").click(function(){
			$(".d_line > i").removeClass('d_line_1');
			$(".d_line > i").removeClass('d_line_2');
			$(".d_line > i").addClass("d_line_0"); return false;
		});
		$(".d_card").click(function(){
			$(".d_line > i").removeClass('d_line_0');
			$(".d_line > i").removeClass('d_line_2');
			$(".d_line > i").addClass("d_line_1"); return false;
		});
		$(".d_sms").click(function(){
			$(".d_line > i").removeClass('d_line_0');
			$(".d_line > i").removeClass('d_line_1');
			$(".d_line > i").addClass("d_line_2"); return false;
		});
	});
	$('.playertop').each(function(i, el) {
        $(el).find('.item:eq(0)').addClass('first');
		$(el).find('.item:eq(1)').addClass('second');
		$(el).find('.item:eq(2)').addClass('third');
		$(el).find('.item:eq(3)').addClass('fourth');
		$(el).find('.item:eq(4)').addClass('five');
		$(el).find('.item:eq(5)').addClass('six');
		$(el).find('.item:eq(6)').addClass('seven');
		$(el).find('.item:eq(7)').addClass('eight');
		$(el).find('.item:eq(8)').addClass('nine');
		$(el).find('.item:eq(9)').addClass('ten');
    });
	$('#tabs_stats_mini_0').addClass('active'); // добавить класс
	$('#tabs_stats_mini_serv_0').addClass('active'); // добавить класс
	
	var elhover =$('#btn-startgame, #btn-more, #btn-more-news, #btn-go')
	 $(elhover)
   	 .append('<div class="fake-hover"></div>').each(function() {
	   var $fake = $('> .fake-hover', this).css('opacity', '0');
	   $(this).hover(function () {
        $fake.stop().fadeTo(400, 1);
      }, function () {
        $fake.stop().fadeTo(400, 0);
      });
	});
	$('.server-block').each(function(i, el) {
        $(el).find('.scale').css('width',parseInt($(el).attr('data-online'))/23500*100+'%')
    });
	setInterval(function(){
		$('#animates').addClass('animated tada');
		setTimeout(function(){
			$('#animates').removeClass('animated tada');
		},1000);
	},5000);
	
	//% онлайн 1
	var rand = function(min, max) {
	return Math.floor(arguments.length > 1 ? (max - min + 1) * Math.random() + min : (min + 1) * Math.random());
	};
	$('#percent_online_0').each(function(i, el) {
	var serv = $(el);
	var online = $(el).find('.sonline_0 span').html();
	var curPercent =  online/100*100;
	if(curPercent > 99) {
		curPercent = 99;
		serv.find('.percent_0').html('100%');
	}
	console.log(curPercent);
	var num = 0;
	var up_up = setInterval( function() {
		if(num > curPercent){
			clearInterval(up_up);
			return;
		}
		if(curPercent > 0) {
			num = parseFloat(num) + parseFloat(rand(1));
			num =  Math.ceil(num);

		} else {
			num = 0;
		}
			serv.find('.percent_0').html(num+'%');
		}, 18);
	});
	//% онлайн 2
	var rand = function(min, max) {
	return Math.floor(arguments.length > 1 ? (max - min + 1) * Math.random() + min : (min + 1) * Math.random());
	};
	$('#percent_online_1').each(function(i, el) {
	var serv = $(el);
	var online = $(el).find('.sonline_1 span').html();
	var curPercent =  online/100*100;
	if(curPercent > 99) {
		curPercent = 99;
		serv.find('.percent_1').html('100%');
	}
	console.log(curPercent);
	var num = 0;
	var up_up = setInterval( function() {
		if(num > curPercent){
			clearInterval(up_up);
			return;
		}
		if(curPercent > 0) {
			num = parseFloat(num) + parseFloat(rand(1));
			num =  Math.ceil(num);

		} else {
			num = 0;
		}
			serv.find('.percent_1').html(num+'%');
		}, 18);
	});
	//% онлайн 3
	var rand = function(min, max) {
	return Math.floor(arguments.length > 1 ? (max - min + 1) * Math.random() + min : (min + 1) * Math.random());
	};
	$('#percent_online_2').each(function(i, el) {
	var serv = $(el);
	var online = $(el).find('.sonline_2 span').html();
	var curPercent =  online/100*100;
	if(curPercent > 99) {
		curPercent = 99;
		serv.find('.percent_2').html('100%');
	}
	console.log(curPercent);
	var num = 0;
	var up_up = setInterval( function() {
		if(num > curPercent){
			clearInterval(up_up);
			return;
		}
		if(curPercent > 0) {
			num = parseFloat(num) + parseFloat(rand(1));
			num =  Math.ceil(num);

		} else {
			num = 0;
		}
			serv.find('.percent_2').html(num+'%');
		}, 18);
	});
	//% онлайн титул 1
	$('#tooltip_online_0').each(function(i, el) {
	var serv = $(el);
	var online = $(el).find('.tonline_1 span').html();
	var tesssst =  online;
	if(tesssst >= 0) {
		serv.find('.tooltip_on_0').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>');
	}
	if(tesssst >= 500) {
		serv.find('.tooltip_on_0').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>');
	}
	if(tesssst >= 1000) {
		serv.find('.tooltip_on_0').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>');
	}
	if(tesssst >= 1500) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>');
	}
	if(tesssst >= 2000) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>');
	}
	if(tesssst >= 2500) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>');
	}
	if(tesssst >= 3000) {
		serv.find('.tooltip_on_1').html('3000+ игроков');
	}
	if(tesssst >= 3500) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>');
	}
	if(tesssst >= 4000) {
		serv.find('.tooltip_on_1').html('4000+ игроков');
	}
	if(tesssst >= 4500) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>');
	}
	if(tesssst >= 5000) {
		serv.find('.tooltip_on_1').html('5000+ игроков');
	}
	if(tesssst >= 77777) {
		serv.find('.tooltip_on_1').html('<span style="color:#FFA500;"><span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span></span>');
	}
	if(tesssst >= 88881) {
		serv.find('.tooltip_on_1').html('<span style="color:#ffffff;">Open <span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span></span>');
	}
	if(tesssst >= 88888) {
		serv.find('.tooltip_on_1').html('<span style="color:#e5dacb;"><span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span></span>');
	}
	if(tesssst >= 99999) {
		serv.find('.tooltip_on_1').html('<span style="color:#FF5353;"><span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>t</span>');
	}
	});
	//% онлайн титул 2
	$('#tooltip_online_1').each(function(i, el) {
	var serv = $(el);
	var online = $(el).find('.tonline_1 span').html();
	var tesssst =  online;
	if(tesssst >= 0) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>');
	}
	if(tesssst >= 500) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>');
	}
	if(tesssst >= 1000) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>');
	}
	if(tesssst >= 1500) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>');
	}
	if(tesssst >= 2000) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Подготовка к открытию</span></span>');
	}
	if(tesssst >= 2500) {
		serv.find('.tooltip_on_1').html('2500+ игроков');
	}
	if(tesssst >= 3000) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 3500) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 4000) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 4500) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 5000) {
		serv.find('.tooltip_on_1').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 77777) {
		serv.find('.tooltip_on_1').html('<span style="color:#FFA500;"><span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span></span>');
	}
	if(tesssst >= 88881) {
		serv.find('.tooltip_on_1').html('<span style="color:#ffffff;"><span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span></span>');
	}
	if(tesssst >= 88888) {
		serv.find('.tooltip_on_1').html('<span style="color:#e5dacb;"><span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span></span>');
	}
	if(tesssst >= 99999) {
		serv.find('.tooltip_on_1').html('<span style="color:#FF5353;"><span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span></span>');
	}
	});
	//% онлайн титул 3
	$('#tooltip_online_2').each(function(i, el) {
	var serv = $(el);
	var online = $(el).find('.tonline_2 span').html();
	var tesssst =  online;
	if(tesssst >= 0) {
		serv.find('.tooltip_on_2').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Opened.</span></span>');
	}
	if(tesssst >= 500) {
		serv.find('.tooltip_on_2').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 1000) {
		serv.find('.tooltip_on_2').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 1500) {
		serv.find('.tooltip_on_2').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 2000) {
		serv.find('.tooltip_on_2').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 2500) {
		serv.find('.tooltip_on_2').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 3000) {
		serv.find('.tooltip_on_2').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 3500) {
		serv.find('.tooltip_on_2').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 4000) {
		serv.find('.tooltip_on_2').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 4500) {
		serv.find('.tooltip_on_2').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 5000) {
		serv.find('.tooltip_on_2').html('<span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span>');
	}
	if(tesssst >= 77777) {
		serv.find('.tooltip_on_2').html('<span style="color:#FFA500;"><span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span></span>');
	}
	if(tesssst >= 88881) {
		serv.find('.tooltip_on_2').html('<span style="color:#ffffff;"><span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span></span>');
	}
	if(tesssst >= 88888) {
		serv.find('.tooltip_on_2').html('<span style="color:#e5dacb;"><span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span></span>');
	}
	if(tesssst >= 99999) {
		serv.find('.tooltip_on_2').html('<span style="color:#FF5353;"><span class="tooltip_on_2"><span style="color:#FF5353;">Open Beta Test</span></span></span>');
	}
	});
	
	$('.bullets .bullet').click(function(e) {
        if(!$(this).is('.active')) {
			$('.bullets .bullet, .slider .item').removeClass('active');
			$(this).addClass('active');
			$('.slider .item:eq('+$(this).index()+')').addClass('active');	
			clearTimeout(slideTimeout);
			autoSlide();
		}
    });
	autoSlide();
	var slideTimeout;
	function autoSlide() {
		slideTimeout = setTimeout(function(){
			if($('.slider .item.active').next().is('.item')) {
				$('.slider .item.active').removeClass('active').next().addClass('active');
				$('.bullets .bullet.active').removeClass('active').next().addClass('active');
			} else {
				$('.slider .item').removeClass('active').first().addClass('active');
				$('.bullets .bullet').removeClass('active').first().addClass('active');
			}
			autoSlide();
		},10000);
	}
	
	$('.news-block').each(function(i, el) {
	var serv = $(el);
        if(i == 0) {
			serv.find('.comments').html('2573');
			serv.find('.share').html('4675');
		}
		if(i == 1) {
			serv.find('.comments').html('1982');
			serv.find('.share').html('6375');
		}
		if(i == 2) {
			serv.find('.comments').html('2034');
			serv.find('.share').html('5831');
		}
		if(i == 3) {
			serv.find('.comments').html('1833');
			serv.find('.share').html('5375');
		}
		if(i == 4) {
			serv.find('.comments').html('2137');
			serv.find('.share').html('6137');
		}
		if(i == 5) {
			serv.find('.comments').html('1978');
			serv.find('.share').html('5317');
		}
		if(i == 6) {
			serv.find('.comments').html('2273');
			serv.find('.share').html('6179');
		}
		if(i == 7) {
			serv.find('.comments').html('2515');
			serv.find('.share').html('5373');
		}
    });
	
	var pp     = $("#pp"),
        bg     = $("#pp-bg");
    function pp_hide(pp, bg){
        pp.animate({top: "-550px"}, 500, function(){bg.fadeOut(300);});
		bg.removeClass('active');
    }
    function pp_show(pp, bg){
        pp.animate({top: "50%"}, 500);
		bg.addClass('active');
        bg.click(function(){pp_hide(pp, bg)});
    }
	setTimeout(function(){
    if ( $.cookie('visit') == undefined ){
        $.cookie('visit', true);
        pp_show(pp, bg);
	} else {
    }
	},$('#pp').attr('data-delay'));
	//setTimeout(function(){
    //pp_show(pp, bg);
	//},$('#pp').attr('data-delay'));
	
});


//var tag = document.createElement('script');
//tag.src = "https://www.youtube.com/iframe_api"/*tpa=https://www.youtube.com/iframe_api*/;
//var firstScriptTag = document.getElementsByTagName('script')[0];
//firstScriptTag.parentNode.insertBefore(tag, firstScriptTag);
//
//var player;
//function onYouTubeIframeAPIReady() {
//	player = new YT.Player('player', {
//    	height: '443',
//        width: '603',
//        videoId: 'zhp57ussSWA'
//    });
//}
//function playVideo(event) {
//	player.playVideo();
//}
//function stopVideo() {
//	player.stopVideo();
//}
